/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


/* Custom CSS - Co-Live
Ross@designby.co.nz*/

/*Nav Bar*/
.submenu-dark .menu-smart ul a:hover, body[class*=hmenu-] .submenu-dark .menu-smart ul a:hover, body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:hover, body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:focus  {
    color: #7acab3 !important;}

.st0:hover, .icon-media:hover{
fill:#7acab3 !important;}

.CTA_text p {
    font-size: larger;
color:#FFF;}
.back-button{
    color: #999999;
    font-size: 13px;
    line-height: 1.75;
    font-weight: 500;
    font-family: 'SF-Pro-Display', Roboto, sans-serif;
}


/*Header*/
h2, .h2, h3, .h3{
 text-transform: uppercase;}

/*about us*/
.tmb-light.tmb .t-entry-visual hr{
border-color:#7acab3;}

/*homepage _ gridlayout mobile*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
.grid_text{padding:10px;}
}

/*WPL - Property Page */
.wpl_prp_show_container .wpl_prp_right_boxe_details_bot>.price_box,.wpl_prp_right_boxes_title, .wpl_prp_show_detail_boxes_cont .rows.feature span {
    color: #7acab3;
    background: none;}

input.btn.btn-primary:hover {
    BORDER-COLOR: #7acab3;
    background: none;
    color: #66cccc;
}

input.btn.btn-primary {
    background: #7dc8b3;
}
.wpl-slider-bx-img-count, #img_count{
font: inherit;
}
.wpl_prp_right_boxes_title {
    color: #7acab3;
    font-size: 18px;
    font-style: normal;
}
.wpl_prp_show_detail_boxes_title {
    font-style: normal;
}

.wpl_prp_show_detail_boxes_title:after, .wpl_prp_show_container .tabs_box .tabs li:before, .wpl-slider-bx-pager-wp a.active, #bx-pager a.active,.wpl-slider-bx-pager-wp a:hover, #bx-pager a:hover {
   
    background: #7acab3;
    background-color: #7acab3;
}

.wpl_prp_show_container .wpl_agent_info .name{
font-family: Quicksand !important;
font-style: normal;
font-weight: 500;

}
.wpl_prp_show_container .wpl_agent_info_l, li.email {
    display: none;}
.wpl_prp_show_container .wpl_agent_info_r {
    width: 100%;
}

.wpl_prp_titlee  a.view_detail h3.wpl_prp_title{ 
font: Poppins !important;
}
.wpl_property_listing_container .wpl_sort_options_container .wpl_plist_sort_active
{
    color: rgb(102, 204, 204);
}

.wpl_property_listing_container .wpl_sort_options_container .wpl_plist_sort_active:before {
    background: #777;
}
.wpl_prp_show_container .listing_links .facebook_link:hover, .wpl_prp_show_container .listing_links .google_plus_link:hover,.wpl_prp_show_container .listing_links .twitter_link:hover,.wpl_prp_show_container .listing_links .twitter_link:hover ,.wpl_prp_show_container .listing_links .pinterest_link:hover{
    border-color: #7acab3;
}


.wpl_prp_cont .price_box span {
    display: inline-block;
    background: #fff;
    color: #7acab3;
    font-size: 1.3em;
    padding: 0 10px;
    text-align: center;
}

.wpl_prp_cont:hover {
    border-bottom: 1px solid #7acab3;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #7acab3;
}

.wpl_prp_top_boxes.back {
    width: 100%;
    height: 100%;
    -moz-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    position: absolute;
    left: 0;
    top: 0;
    background: #7acab3;
    color: #666 !important ;
	font-family: Poppins !important ; 
    text-align: center;
    z-index: 1;}

.view_detail a:active .view_detail a:focus .view_detail a:hover{ color:#666;} 

.wpl_gallery_image1{
 	width: 350px;
    height: 400px;
}


/*WPL - Property Page Mobile Image fix*/
@media all and (max-width: 1280px) { 
.tabs_contents div.wpl_gallery_container {
    min-height: initial !important;
	max-height: none !important;}

	
	.tabs_contents .wpl_gallery_container .bxslider li img {
		min-height: initial;}
}
/*Homepage image heights on handsets*/
@media all and (max-width: 736px) { 
	.row_home .home_imagebox{max-height:300px;
	}
}

/*Gravity Forms Styling for Review Page*/
.npsform label.gfield_label {
    font-weight: 400 !important;
    font-size: 20px !important;
	color: #E8E8E8;
    margin-top: 25px;
}
/*rating stars*/
@media only screen and (max-width: 600px) {
	
	.npsform .gsurvey-rating:not(:checked) > label
.gsurvey-rating:not(:checked) > label, .gsurvey-rating:not(:checked) > label:hover, 
.gsurvey-rating:not(:checked) > label:hover ~ label, .gsurvey-rating:not(:checked) > label, 
.gsurvey-rating:not(:checked) > label:hover, .gsurvey-rating:not(:checked) > label:hover ~ label, 
.gsurvey-rating > input:checked ~ label {
    width: 21px !important;
    line-height: 50px !important;
    background-size: 21px 21px !important;
	color: rgba(221, 221, 221, 0) !important;
	}
}
.npsform .gsurvey-rating:not(:checked) > label
.gsurvey-rating:not(:checked) > label, .gsurvey-rating:not(:checked) > label:hover, 
.gsurvey-rating:not(:checked) > label:hover ~ label, .gsurvey-rating:not(:checked) > label, 
.gsurvey-rating:not(:checked) > label:hover, .gsurvey-rating:not(:checked) > label:hover ~ label, 
.gsurvey-rating > input:checked ~ label {
    width: 65px !important;
    line-height: 50px !important;
    background-size: 50px 50px !important;
	color: rgba(221, 221, 221, 0) !important;
}
@media only screen and (max-width: 400px) {
	
	.npsform .gsurvey-rating:not(:checked) > label
.gsurvey-rating:not(:checked) > label, .gsurvey-rating:not(:checked) > label:hover, 
.gsurvey-rating:not(:checked) > label:hover ~ label, .gsurvey-rating:not(:checked) > label, 
.gsurvey-rating:not(:checked) > label:hover, .gsurvey-rating:not(:checked) > label:hover ~ label, 
.gsurvey-rating > input:checked ~ label {
    width: 21px !important;
    line-height: 50px !important;
    background-size: 21px 21px !important;
	color: rgba(221, 221, 221, 0) !important;
	}
}

/*review page icon box and text links*/
icon-box-heading.icon-box-fa-4x h3 a {
    color: #f7f7f7 !important;
}

.textlink  a {
    font-weight:bolder;
	color:white !important;
	text-decoration: underline;
}

/*#color-118046 ----------------------------------------------------------*/
.style-color-118046-bg { background-color: #7acab3; }
.btn-color-118046 { color: #ffffff !important; background-color: #7acab3 !important; border-color: #7acab3 !important; }
.btn-color-118046:not(.btn-hover-nobg):hover, .btn-color-118046:not(.btn-hover-nobg):focus,btn-color-118046:active { background-color: transparent !important; border-color: #7acab3 !important;}
.btn-color-118046.btn-flat:not(.btn-hover-nobg):hover, .btn-color-118046.btn-flat:not(.btn-hover-nobg):focus,btn-color-118046.btn-flat:active { background-color: #6fbca5 !important; border-color: #6fbca5 !important;}
.btn-color-118046:not(.btn-flat):not(.btn-hover-nobg):not(.btn-text-skin):hover, .btn-color-118046:not(.btn-hover-nobg):not(.btn-text-skin):focus,btn-color-118046:active { color: #7acab3 !important; }
.btn-color-118046.btn-outline { background-color: transparent !important; border-color: #7acab3 !important; }
.btn-color-118046.btn-outline:not(.btn-text-skin) { color: #7acab3 !important; }
.btn-color-118046.btn-outline:not(.btn-hover-nobg):hover, .btn-color-118046.btn-outline:not(.btn-hover-nobg):focus, btn-color-118046.btn-outline:active { background-color: #7acab3 !important; border-color: #7acab3 !important; }
.btn-color-118046.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):hover, .btn-color-118046.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):focus, btn-color-118046.btn-outline:active { color: #ffffff !important; }
.style-light .btn-color-118046.btn-text-skin.btn-outline, .style-light .btn-color-118046.btn-text-skin:not(.btn-outline):hover { color: #303133 !important; }
.style-light .btn-color-118046.btn-text-skin.btn-outline:hover { color: #ffffff !important; }
.text-color-118046-color { color: #7acab3 !important; fill: #7acab3 !important; }
.border-color-118046-color { border-color: #7acab3 !important; }
.tmb-overlay-gradient-top .style-color-118046-bg { background-color: transparent !important; background-image: -webkit-linear-gradient(top, #7acab3 0%, transparent 50%) !important; background-image: -moz-linear-gradient(top, #7acab3 0%, transparent 50%) !important; background-image: -o-linear-gradient(top, #7acab3 0%, transparent 50%) !important; background-image: linear-gradient(to bottom, #7acab3 0%, transparent 50%) !important;}
.tmb-overlay-gradient-bottom .style-color-118046-bg { background-color: transparent !important; background-image: -webkit-linear-gradient(bottom, #7acab3 0%, transparent 50%) !important; background-image: -moz-linear-gradient(bottom, #7acab3 0%, transparent 50%) !important; background-image: -o-linear-gradient(bottom, #7acab3 0%, transparent 50%) !important; background-image: linear-gradient(to top, #7acab3 0%, transparent 50%) !important;}
